[system]
Width=253
Height=210

BackgroundBitmapName=milk default.png
BackgroundBitmapRect=20/31

[Item0]
Enable=1
Type=NetWeather
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/0/0/0/0
ShowDays=6
Font=Arial/9/#4A4A4A/0/0/0/0/
Icon=default

Day0Rect=0/0/128/128/0/0/1
Day0Item0Rect=115/50/0/0
Day0Item0Font=Arial/14/clBlack/0/0/0/0/
Day0Item0=<#City>
Day0Item1Rect=140/15/0/0/0
Day0Item1Font=Arial/60/clBlack/0/0/0/0/0/200/1/0/2/clGray/200
Day0Item1=<#0Tmp>กใ
Day0Item2Rect=115/74/0/0
Day0Item2Font=Arial/12/clBlack/0/0/0/0/
Day0Item2=<#C_Day><#0DayDesc>
Day0Item3Rect=115/89/0/0
Day0Item3Font=Arial/12/clBlack/0/0/0/0/
Day0Item3=<#C_Night><#0NightDesc>
Day0Item4Rect=115/104/0/0
Day0Item4Font=Arial/12/clBlack/0/0/0/0/
Day0Item4=<#C_Humidity><#0Humidity>%


DayXEnable=1
DayXRect=43/145/24/24/1
DayXInterval=40/0
DayXItem0Rect=35/130/40/30/1
DayXItem0=<#DayXDateL>
DayXItem1Rect=35/170/40/30/1/1
DayXItem1=<#DayXTmpLow>/<#DayXTmpHigh>
